cURL
curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/billing/credit-detail?month=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"date": "<string>",
"automation_ai_action": 123,
"ai_generation": 123,
"field_ai_generation": 123,
"ai_chat": 123,
"app_generation": 123
}
]billing
Get space billingcredit detail
Get space credit usage detail by month
GET
/
space
/
{spaceId}
/
billing
/
credit-detail
cURL
curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/billing/credit-detail?month=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"date": "<string>",
"automation_ai_action": 123,
"ai_generation": 123,
"field_ai_generation": 123,
"ai_chat": 123,
"app_generation": 123
}
]Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Pattern:
^\d{4}-\d{2}$Last modified on March 5, 2026
Was this page helpful?
⌘I

